{
    "home": {
        "page_home_title": "Musei, Collezioni, Oggetti",
        "page_home_content": "Si visita un museo per molti motivi: per esempio, per vedere una mostra o per partecipare a un evento. I musei mostrano e mettono in scena, educano e ispirano. Eppure i musei sono molto di pi\u00f9: sono luoghi in cui si conserva e si fa ricerca, due aspetti non immediatamente visibili, e tuttavia alla base di tutto il loro lavoro. Al centro si trovano gli oggetti, che vengono mostrati, messi in scena, conservati, studiati. \n<br>Purtroppo quasi nessun museo \u00e8 in grado di mostrare contemporaneamente tutti gli oggetti custoditi: molti rimangono nei magazzini, inosservati e nascosti ai visitatori.\n<br>In queste pagine i musei presentano gli oggetti appartenenti alle loro collezioni, molti pi\u00f9 di quanti sia loro possibile mostrare nelle sale.\n<br>Sulla destra si trova una selezione casuale di oggetti. Cliccando su uno di essi se ne troveranno le relative informazioni. Ricerche specifiche possono invece essere fatte inserendo una o pi\u00f9 parole nell'apposito campo in alto a sinistra.\n<br>Una visione d'insieme dei musei partecipanti all'iniziativa, delle loro collezioni e dei loro oggetti \u00e8 disponibile a partire dalla barra di navigazione orizzontale che si trova in alto.",
        "selected_objects": "Selected objects",
        "places": "Places",
        "places_intro": "Find maps, for museums and objects ...",
        "timeline_intro": "On the timeline, you can find objects sorted by the chronology of events linked to them.",
        "exhibitions_intro": "You can also find exhibitions here.",
        "topics_intro": "Using the topics module, you can find narratives.",
        "upcoming_events": "Upcoming events",
        "news": "Recent news",
        "news_published": "Published",
        "more": "More ...",
        "all_events": "All events",
        "upcoming_exhibitions": "Upcoming exhibitions",
        "selected_topics": "Ausgew\u00e4hlte Themen",
        "ongoing_exhibitions": "Ongoing exhibitions",
        "all_exhibitions": "All exhibitions"
    }
}